Subject: Re: [lojban] sisku (was: Re: bringing it about)

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 11 Dec 2000 22:43:46

la and cusku di'e

>FWIW, I would prefer not to seek a solution at all, and to use
>"X troci lo (?) nu X know-the-whereabouts-of Y" instead.

That might work:

mi zvajuntoi le do pinsi
I'm looking for your pencil.

mi troci le nu zvaju'o lo pinsi
I'm looking for a pencil.
(I'm trying that there be a pencil such that I know
where it is.)

which with due context can even be shortened to:

mi troci tu'a lo pinsi

>Sisku could be left
>as it is, to wither, in principle, from desuetude, and, in practice, to 
>become
>semantically ambiguous, through misuse.

It is too tempting to use it with its original meaning
of "x1 looks for x2", so I guess that's how it will remain
in practice.

co'o mi'e xorxes

_____________________________________________________________________________________
Get more from the Web. FREE MSN Explorer download : http://explorer.msn.com